rematch - Bug #737
Feature # 262 (Open): [User] [Account]

[User][Account] Register/edit account that bai
12/17/2024 04:34 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:

1. Tai man register/edit account
2. Nhap cac truong hop 1é

3. Click button submit

0 K&t qua hién tai: (Anh dinh kém)
3. L6i hé thang

0 Két qua mong muon:
3. Register account thanh céng

History

#1 - 12/17/2024 04:34 AM - Nguyén Tra
- File 337.jpg added

#2 - 12/17/2024 06:57 AM - Nguyén Tra

- Subject changed from [User][Account] Trén SP register account thét bai to [User][Account] Register/edit account that bai

#3 - 12/17/2024 06:58 AM - Nguyén Tra

- Description updated

#4 - 12/17/2024 08:48 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/17/2024 09:45 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
